<!--
Original: https://pad.hackerspace.gent/p/HTH_Nov_2018
This version was slightly modified to look better in markdown.
-->

# Hack the hackerspace meeting 2018-11-17T11:00:00+01:00 (Membership)

TQ will be making (American-style) pancakes with yoghurt.
If you have the time, please bring something tasty and breakfasty. If you want to cook something on-site, let TQ know in advance, the kitchen is not very large.

## Attending (to get an estimate for food)

* sasja (homemade applejuice and daddymade cider)
* evils (bringing 4 croissants and 2 chocolate croissant like things)
* Merlijn
* Betty (fresh orange juice)
* Bertrand
* Bloemi
* Gust (bringing whipped cream and blueberries for the pancakes)

## The facts

Please no names here; while this meeting was triggered by a specific situation involving specific people, the point of an HTH meeting is to make sure that the class of issues does not happen again. The specifics are irrelevant. With that in mind, I'll change the names to something generic; let's keep to the fake names to avoid :

```txt
Alice had a concern about the speed with which Bob became a member

This was a procedural concern, not anything specific about Bob.

Nobody had any concerns specifically about Bob; their membership is not in question

Bob had two sponsors: Carol and David.

Alice raised her concern about the timeframe with Carol, who removed Bob's membership from the next meeting

Three weeks later, David put Bob's membership on the agenda.

Alice again raised her concern with Carol, who was not aware of that agenda item

The above incident was raised to the board; they met with Carol to discuss what happened

A board member (Eve) agreed to meet with Alice to discuss the results of the meeting

Three months later, Eve still had not met with Alice.
```

Meanwhile,

```txt
Alice repeatedly added the membership issues to the hackerspace meeting agenda

There were two long, heated discussions (2+ hours each) on the topic for two meetings in a row

The third meeting, it got pushed to the next meeting for time reasons

After that there was another long discussion

During these discussions, many members got frustrated and left the meeting.
```

A year ago

* Alice wants her friend Eve to be able to use the space.
* Several members had a concerns at the speed with wich Eve would become a member.
* nobody has concerns specifically about Eve, but we needed more time to get to know Eve.
* Alice proposes to give her key to Eve and is willing to take full responsibility. While using agressive emotional arguments to force her idea on other members.
* Alice only wanting to follow rules when it suits her, makes members unwilling to listen when Alice does try to enforce rules.

## Agenda

* Brunch
* The facts
* Shared goals
* How do we handle board failures?
* Sometimes people fail (lack of follow-through, reaching out to a non-sympathetic person, etc). The process should be resilient to that
* How do we handle conflicts?
* Member responsibilities
* Membership process
* Pull requests!

## Thoughts

I think part of the frustrations come from the fact that members implicitly have different understandings of the spirit of the membership procedure.

Some members seem to interpret the procedure such that at its core, it was designed to ensure some minimum time / minimum number of visits before being able to join. The idea under this interpretation is that the two signatures are a means to slow down applications so that as many members as possible can get to know a prospective member.
Others seem to interpret the procedure such that it is a trust-based referral system. It really is sufficient if two members can vouch for an applicant. The two members are trusted, so the new member is trusted. Time and number of visits are less important.

It would be good to be more explicit on what the intention of the procedure is and then reach consensus on it.

(My, sp's, personal view is that a trust-based system is just fine. In a club of 20+ people, you are not going to get to know everyone, esp. if prospective members tend to come at different times than you do, e.g. you: Thursdays, they: Sunday.)
Couldnt agree more (bloemi) frequency of visits should not matter, the member decides how much he/she wants to get out of his/her money :p there are members that visit a few times a year (i.e. Mimor), nobody cares and we are happy he still contributes. (he gladly does so)

## Notes of afk Discussion

* Gust: being a sponsor should have more responsibility than just signing the paper; they should vouch for the member. Approval in the meeting should be a formality. You shouldn't block in the meeting. This will make the meeting a positive thing. The whole process should be a safety net. It's not a beauty contest; you should block if you are sure that there is a problem, new members shouldn't be "approved" by everyone. (use the same "provided nobody says no").
* Gust: sponsors should maybe apply the private talk pattern? B: i dont think should, but they should be able to when needed
* Els: but then certain people shouldn't be sponsors or they should improve their mediation skills.
* Gust: Although the MAIN purpose is that they vouch. If the sponsor can't apply the private talk pattern, the sponsor should get help.
* Sasja: we should trust everyone to apply the private talk pattern.
* TQ: IF they feel like they can't apply the private talk pattern then they shouldn't be a sponsor

* TQ: Tangent: we don't agree about what the goal of the membership process is. Should we integrate people in the space, is it simply a coarse filter to keep out super bad people, is it a fine filter to keep out anyone who might have issues. D they need sponsors to get them to talk to the space?
* Bertrand: You can have two sponsors without talking to many people.
* Bloemist: what about scalability? what if we have 50 members, does everyone need to talk to a person before they come a member?
* Gust: scalability is a good question
* Els: Members should actively try to talk to applicants. Applicants should also try to talk to members.
* Sasja: We should optimise the process to make people feel welcome. This won't be perfect, this might let bad people through but we should solve this in another way
* Evils: Mitch said that we shouldn't be afraid of kicking people out.
* Bloemist: With T, I think he should have been a member, but it's good that we kicked him out when the issues became clear. The membership procedure didn't fail in that case.
* Gust: this conversation seems to go to corrective actions. But that is a harder one. Corrective action = kicking them out, telling them they aren't compatible, "here is a behavior of yours that needs to change".
* Merlijn: I find it difficult to pinpoint what the issue is exactly, this makes it harder to coach, this makes corrective actions harder.

* Els: Should one person be able to veto?
* TQ: It can be important, but not always and it's the responsibility of that person to convince the others.
* Els: If we follow the meeting voting procedure then this is forced/implied by the procedure.

* Bertrand: But what if you can't convince people? we have our day jobs and some people don't have many friends in the space.
* Bertrand: If we find it ok that an applicant can become a member even if one member disagrees with that, then we need to make that clear.
* Gust: This is clearly defined in the decision making model. It used to be concensus but that didn't work. This isn't water-tight but a bad decision is better than no decision. If you can't convince anyone then you might be in the wrong group or you need to suck it up. There needs to be trust in the group.
* Merlijn: **should we use normal meeting/voting procedure for membership decisions?**
* Bloemist: as a fallback?
* some people: yes

* Sasja: This might have solved the B issue or made it even worse by dividing the group.
* Gust: It should be clearly defined that meeting system is the default.
* Gust: This might create friction in the group, this might be bad, but this is a scalable solution. What if we have 50 members.
* Els: Hackerspace is like a family, you don't pick everyone.
* Bloemist: Using that process should be an exception, the process is a fallback.
* Gust: it's a sucky model, but it gets shit done.
* Merlijn: as a fallback, who decides when the fallback kick in?
* Bloemist: second meeting is fallback; but that's how the system works.
* Evils: Maybe set date for next meeting on first meeting
* Sasja, * els: but then the people allow it to happen.
* Gust: in the "meeting" chapter, it's already a fallback.
* Bloemist: the fallback is the second meeting.

* Bertrand: There were multiple people who think **anonymous voting** should be possible. Because of peer pressure. Maybe by default make it anonymous.
* Bloemist: if you feel like you won't be able to speak up, you should find someone to do it.
* Bertrand: but this is where we get tired.
* Gust: I hear two things: 1) do we want to have a different kind of voting system for members? 2) do we want to allow anonymous voting.
* Bertrand: I'd just make it a default only for members.
* Gust: We need to think about what are the risks of anonymous voting. risk: accountability. Members need to be accountable for their blocking.
* Bertrand: what happens is that 2 people of 2 sides are vocal and the others are quiet. You don't know what the ideas are of everyone.
* Bloemist: how do you know what the issue is if somebody block anonymously.
* Sasja: what if somebody blocks because they're against gays.
* Evils: then it just goes through the process and next week the person gets voted in. If you can't make an argument.
* Sasja: the system of anonymous voting might lead to popularity contest.
* Gust: it's applied for the government but it's applied nowhere else..
* Evils: blackballing is a method for anonymous voting. anonymous voting is used in gentlemans clubs, freemason and fraternities.
* Bertrand: does anyone use do-ocracy A: yes, hackerspaces and commons
* Bertrand: but what about **peer pressure**, peer pressure implies a popularity contest
* Sasja: peer pressure exists but you need to be able to deal with it.
* Merlijn: so we could use anonymous voting to get a feel of the group but not use it to vote, only to get a sense of who it is.
* Gust: complaints about applicants should be fixed in private talk, not in meeting. Role of sponsor is "are they blocking points in my own judgement. If not blocking then bring it up to the meeting.
* Gust: point system is should be anonymous and removes peer pressure.
* Merlijn: peer presure is important because it creates compromise and harmony.
* TQ: peer pressure smooths over minor issues, but if you think it's worth standing up for then do it. If you really can't then maybe you don't care enough.
* Sasja: standing up is not a free action, and that's good.
* Bertrand: we have this no-brainer; say you have anonymous voting. 1 a balance of one anonymous person blocking. 2 other scenario half half.
* Merlijn: many people don't say their opinion during a meeting but this is what it should do, this is how you make compromises. Everyone in this workshop has kept quiet about stuff they don't like,  simply to get the group further. And this is good. You pick your battles.
* Bertrand: is this idea written down in HTH?
* Bloemist: it will never be perfect, but anonymous voting has some downsides that I really don't like it.
* Merlijn: I'm open to the idea for using anonymous voting for membership procedures, although it might incentivize people to block for reasons that are not "super bad" just "worries". We also need a better system to kick people out so "worries" don't have to be blockers.
* TQ: If somebody has an issue that they think is important enough to block something then they should own that issue of convince other people. If they can't find somebody else then that might mean the issue isn't that bad.
* Merlijn: and if only one person has an issue, that issue will not hold up during the 80% voting anyway.
* Els: I have stood up for other members multiple times.
* Gust: If you cant' find anyone to join your opinion then that might be an argument against that.
* Gust: also: it's ONLY a hackerspace.
* Gust: But what if someone is actively trying to suppress an opinion?
* Sasja: during anonymous voting we might have trolls, we've even had them during non-anonymous voting already.
* TQ: if we have issues when we're with 50 people then we can re-discuss this, then we'll have more info about how it fails.

Discussion on **what should be put on a meeting**. The manifest already has an sizeable explanation of this.

* Bloemist: you can use the announcement section for announcements.
* Sasja: you can put project announcements during "the minute".
* Merlijn: But if people "own" something you should discuss it with them but not on a meeting.
* Els and bloemist: we should enforce more of those "rules".

MEETINGS SHOULD BE MORE POSITIVE, they create culture. We should look at meetings like a new person.

* TQ: person went to the meeting and he thought it was a magical place and it really impressed them.

Since we all agree about what should be on a meeting, we're moving on.

Is there anyone who wants to fundamentally change membership procedure?

* Bertrand: big source of drama is that **there is no clear definition for "been enough to the space"** and "is known enough" to be in the space. Solution: give a defined timeframe.
* TQ: change: if somebody has an issue, **they are responsible to take that issue to its conclusion.** If you have an objection it's your responsibility to get to a solution. -> the decision model should fix this It's the responsibility of the member who has the concern, not the sponsors.

* Bertrand: How about you can only become a member two months after you first stept into the space, only if you've been to 5 social evenings.
* Sasja: Who would check that?
* Bloemist: What is considered as "coming to the space". I have fear of bureaucracy.
* Gust: With that rule you exclude people who work on thursday evening.
* Els: What about have them show up on a meeting they aren't membership on and meeting they are membership on.
* Gust: This is what they do in Brussels.
* Els: the applicant has to be in the meeting to say hi, in the next meeting they can be decided upon. They should join a meeting as a non-member because this shows the space asks shared responsibility and transfers culture.
* TQ: These applicants should be part of the meeting, but they don't get voting rights.
* Bertrand: I see the benefits of it. I think it might fix drama by being clear about the timeframe and it removes the fear of the unknown.

PROPOSAL WITH ROUGH CONSENSUS: have an applicant present their application on a meeting, join the discussion on that meeting. During that meeting we don't vote on the applicant and we don't have a voting discussion on the applicant. That is for one of the next meetings. But; it shouldn't be a tribunal because that can lead to power structures. (we need to find a better word for tribunal)

* Sasja comments about discussion; but rough meetings might scare them away.
* Gust: if this happens too much, we need to fix the fact that it happens too much.

BREAK

After break:

* tq: meetings that push new members away will also push existing members away.
* Gust: one of the goals of a meeting is that they attract people to become new members. People who like flat hierarchy might like those meetings.
* Sasja: in theory the space should be able to work without meetings.
* Gust: they are a nessecary evil.
* Bertrand: one of the issues was meetings announced too late and points brought up the meetings too late.
* Gust: this is about how to do an efficient meeting but maybe we shouldn't discuss that.
* Evils: manifesto says stuff should be put on the pad 3 days in advance.
* Gust: is this an issue, should we talk about it?

refocus: requirements to become a member; time.

Proposal:

```txt
step 1: apply
step 2: go to meeting
step 3: on a following meeting, decide on the application.
```

* Sasja: how would this solve past issues?
* Answer: by having it written down what "too fast" means: too fast is the applicant hasn't come to a meeting yet.
* Bertrand: proposal, timestamp.
* Els: Take this rule, applying it, and re-evaluate.
* Bloemist: Voting is still a fallback.
* Sasja: We need to apply the minute more. We need the minute during hard meetings.
* TQ: The minute is amazing.
* Evils: Luke has been in the space since a lot of months.
* Bertrand: Who is luke?
* Bloemist: That's the point. Being in the space for a long time doesn't mean people know you better. It's up to the people who know Luke to vouch for him or say that he's not compatible.

**DECISION! We like the three step proposal.** WHOOOHOOOO \0/

* Bertrand: to be clear, does this mean that a person can become a member 2/3 weeks after getting to the space?
* Answer: yes, this is ok because we have 3 safeguards: sponsors, first meeting, vote meeting.

Next point: Define a sponsor: we should add "what are the responsibilities of a sponsor". In the same vein as the roles of the board. We should discuss corrective actions first.

* Gust: what about doing another meeting for discussing sponsorship and maybe corrective actions.

# Corrective actions

* Gust: Corrective actions vs power tripping.
* TQ: Mediate pattern seems to work well: neutral person to hear both sides out and help them reach common ground.
* Gust: In the E case, did the board implementation fail or did the system fail? It seems as if the implementation failed but the board shouldn't be the end-all be all, they should be applauded, not be given more work. They are in a shitty situation.
* Bertrand: Are we talking about defusing or correcting?
* Merlijn: Defusing works, correcting doesn't seem to work, look at it in the sense of a wrong member being let in.

Tangent: *using noizebridge as an example of how to do something is terrible*

* Gust: What if a member does something completely wrong and another member sees it, not the board? Can that member kick someone out temporarily?
* Els: Someone being a bitch isn't very quantified, hard to kick people out because of it.
* Gust: We have to make sure that people still try to agree instead of simply kicking people out.
* Evils: Determining what the problem is, is very draining. Figuring out "why" people call somebody an asshole. Maybe we need to focus on determining and spotting problems
* Bertrand: We also have the problem were the only tool is banning a person. (and temporarily). Should we have other corrective actions?
* Gust: 1. short ban, 2. long ban, 3. permanent ban.(either banning access or presence)
* Bertrand: **With E we wrote a letter and asked her to change her behavior.** This is a more official stance, it's hard, but it's not banning. As a statement it's powerful, almost as powerful as banning. Maybe we should define this tool? "we won't ban you but you have to do this different".
* Els: We tried this with T and it didn't really work.
* Answer: we didn't really do it this clearly
* Bloemist: "either you change or you're out".

The letter to E contained:

1. What are the causes, what part of your expectations/behaviors are not compatible with the space.
2. What is the effect of those causes, how does the space react to it.
3. What do you need to change.

* Bloemist: it's good that it's summarized.
* Gust: The time period between identifying the issue and acting was way to long, both with T and with E.
* Gust: We need to offload the board as much as possible. For example, the board says 6 months and you got a member.
* Bloemist: That's what they do in revspace and it seems to work.
* Gust: In Belgium we have an assembly, in the netherlands you only have a board, they have all authority.
* Merlijn: I think the burnout came from trying to many different things, not wanting to take big action because we also made mistakes.
* Gust: Keeping the balance between fixing and kicking out, between coaching and bocking is important but this is difficult and takes a lot of energy.
* Gust: With E the boyfriend played a role.
* Merlijn, Bloemist: I don't think that impacted our opinion and decision.
* Merlijn: Tangent: If the goal is to find a compromise, how can you find a compromise with a proxy?
* Gust: Writing a letter is hard, the analysis is time and energy consuming. Banning is a tool with less energy that the board needs to put in.
* TQ: We need a lighter way, "this is a problem, this needs to be fixed".
* Merlijn: Private talk pattern works best for defusing, not for fixing issues.
* Gust: The private talk pattern could also be used to say "this is incompatible behavior, you need to change".
* Merlijn: You have the mediation pattern and the private talk pattern. maybe we should make the distinction clear and write them both down as tools.
* Gust: for mediation you don't even need the board, members can do it, but for corrective action you need it
* Bertrand: Letter is a black and white statement, we can use it as a stick, we can objectively revisit it.
* Bloemist: But then what will happen if they don't follow it?
* Gust: It's a given, it shouldn't be explicitly in the letter.
* Bloemist: Maybe not for these people.
* Bloemist: "Statement of incompatibility" might be a good name for this pattern
* Sasja: The letter should've come earlier.
* Gust: Writing the letter would be a burdon. Can we make the board do that?
* Els: I was writing an email about the incompatibilities to E, I didn't send it because I knew the letter was sent.
* Bertrand: Is it a big burden? yes. Is it easier than banning? yes.
* Gust: I would do a talk much sooner.
* TQ: The hard part is figuring out what the wrong behavior is, you also need to do it for a private talk.
* Gust: For me writing the letter is harder.
* Bloemist: A letter makes it fixed, it's tangible, it's different from "simple" talks.
* Bertrand: This was a very loaded statement, it might be easier if it's sooner; like "don't mess up the back room".
* Gust: In HR, they formalize the process to fire people. Should we do that too?
* Gust: Should we make an archive of these letters? Publish it?
* sasja: Contents should remain between the people writing and the people receiving.
* Sasja: Should there be a statement to the other members that the letter has been sent?
* Gust: Write the letter with the thought that it could be leaked.
* gust: What lowers the burden? It's that the letter isn't a start of a conversation it's the end of one. (one-way letter might be a good name?)
* Gust: A time ban is less of a burden to do than an indefinite ban.
* Bloemist: Members have a responsibility to make clear to the board that a statement of incompatibility needs to be made.
* Gust: Although that risks having a "Service" model where members expect the board to do the work.
* Gust: It shouldn't be a taboo to take hard actions. The board should be allowed to make decisions to solve issues even if they made mistakes in handling issues.
* Gust: It's nice to think about issues as the group, not one person. You're not taking actions against a person but to fix the group.
* Merlijn: name: "statement of incompatibility"
* Gust: name: "acting on incompatibility"
* Merlijn: name: "Request for compatibility"
* Gust and * Merlijn: Side discussion: finding loopholes, stretching the "idea" behind the manifesto is toxic and we should not do it. You cannot expect other people to police you. Just because people didn't police you, doesn't mean what you did is ok with the group.

## What now

1. Merlijn will create a PR for what we decided upon.
2. during meeting we'll say "this is what decided, we'll merge this" if they don't like it, then come to the next HTH meeting.
3. Do next HTH meeting somewhere in the future.

## TODO for Next time

* sponsorships: defining what a sponsor is
* follow-up: what about previous discussion
